This is a Laravel 5 package that provides xample3 management facility for lavalite framework.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `xample2/xample3`.

    "xample2/xample3": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

```php
Xample2\Xample3\Providers\Xample3ServiceProvider::class,

```

And also add it to alias

```php
'Xample3'  => Xample2\Xample3\Facades\Xample3::class,
```

Use the below commands for publishing

Migration and seeds

    php artisan vendor:publish --provider="Xample2\Xample3\Providers\Xample3ServiceProvider" --tag="migrations"
    php artisan vendor:publish --provider="Xample2\Xample3\Providers\Xample3ServiceProvider" --tag="seeds"

Configuration

    php artisan vendor:publish --provider="Xample2\Xample3\Providers\Xample3ServiceProvider" --tag="config"

Language

    php artisan vendor:publish --provider="Xample2\Xample3\Providers\Xample3ServiceProvider" --tag="lang"

Views public and admin

    php artisan vendor:publish --provider="Xample2\Xample3\Providers\Xample3ServiceProvider" --tag="view-public"
    php artisan vendor:publish --provider="Xample2\Xample3\Providers\Xample3ServiceProvider" --tag="view-admin"

Publish admin views only if it is necessary.

## Usage


